System.Windows.Forms 1.0.5000.0 2.0.0.0 System.ComponentModel.Component System.ComponentModel.IExtenderProvider System.ComponentModel.ToolboxItemFilter("System.Windows.Forms", System.ComponentModel.ToolboxItemFilterType.Allow) System.ComponentModel.ProvideProperty("ToolTip", typeof(System.Windows.Forms.Control)) System.ComponentModel.DefaultEvent("Popup") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.DefaultValue(500)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue("Color [Info]")
  System.Drawing.Color To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Windows.Forms.CreateParams To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  2.0.0.0
  System.Windows.Forms.DrawToolTipEventHandler To be added. To be added.
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue("Color [InfoText]")
  System.Drawing.Color To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("") System.ComponentModel.Localizable(true) System.ComponentModel.Editor("System.ComponentModel.Design.MultilineStringEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added.
- Event
  2.0.0.0
  System.Windows.Forms.PopupEventHandler To be added. To be added.
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(false)
  System.ComponentModel.Browsable(true)
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.StringConverter))
  System.ComponentModel.Bindable(true)
  System.ComponentModel.Localizable(false)
  System.Object To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Windows.Forms.ToolTipIcon.None)
  System.Windows.Forms.ToolTipIcon To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(true)
  System.ComponentModel.Browsable(true)
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(true)
  System.ComponentModel.Browsable(true)
  System.Boolean To be added. To be added. To be added.